Subject: Ticket Assigned - Return request
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 16:44:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request  Contacted
Hi
I have a return request in may and it was cancelled. I contacted the costumer service and she renewed the request again and she didn’t explain to me that this product is not returnable because it is underwear. And i did an online shop again for another size of underwear and it was big. I make request for return and the try to contact the customer service and he told me that this item can not be return because it’s underwear. 
I lose my money. I try to call the customer service at the first time but she didn’t explain to me .

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4548266